/**
 * Globals
 */

/* ************************************************************ *
 * native font
 * ************************************************************ */

body {
	font-family: 'Arial', 'Tahoma', sans-serif;
	font-size: 12px;
	color: #5c6165;
}

/* ************************************************************ *
 * native behavior
 * ************************************************************ */

a:link, a:visited, a:hover, a:active
{ outline: none; color: inherit; text-decoration: none; }

/* ************************************************************ *
 * helper
 * ************************************************************ */

.hlp-text {}

/* ************************************************************ *
 * fonts
 * ************************************************************ */

.hlp-text.mo-omroep {
	font-family: 'Omroep Light', 'Tahoma', sans-serif;
	font-weight: normal;
}

.hlp-text.mo-omroep.mo-bold {
	font-family: 'Omroep Bold', 'Tahoma', sans-serif;
	font-weight: normal;
}

/* ************************************************************ *
 * size
 * ************************************************************ */

.hlp-text.mo-s8  { font-size: 9px; }
.hlp-text.mo-s10 { font-size: 11px; }
.hlp-text.mo-s11 { font-size: 12px; }
.hlp-text.mo-s12 { font-size: 13px; }
.hlp-text.mo-s13 { font-size: 14px; }
.hlp-text.mo-s14 { font-size: 15px; }
.hlp-text.mo-s15 { font-size: 16px; }
.hlp-text.mo-s17 { font-size: 18px; }
.hlp-text.mo-s18 { font-size: 19px; }
.hlp-text.mo-s20 { font-size: 21px; }

/* ************************************************************ *
 * factory
 * ************************************************************ */

.hlp-factory-ticker-tab { color: #ffffff; }

/* ************************************************************ *
 * colors
 * ************************************************************ */

/* yellow*/

.hlp-text.mo-yellow,

.hlp-text.el-button:hover,
.hlp-text.el-button.mo-reverse,

.hlp-text.mo-link.mo-white:hover,
.hlp-text.mo-link.mo-yellow.mo-active:hover

{ color: #ffde3f; }

/* blue */

.hyper-blue,
.title-blue

{color: #8cd2f4 !important;}

/* white */

.hlp-text.mo-white,

.hlp-text.mo-link:hover,
.hlp-text.mo-link.mo-yellow.mo-active,

.hlp-text.el-button,
.hlp-text.el-button.mo-reverse:hover

{
	-webkit-transition: 0.25s ease;
	-moz-transition: 0.25s ease;
	-ms-transition: 0.25s ease;
	-o-transition: 0.25s ease;
	transition: 0.25s ease;
	color: #ffffff; }

/* lightgrey */

.hlp-text.mo-lightgrey

{ color: #838383; }

/* grey */

.hlp-text.mo-grey,
.hlp-text.mo-darkgrey.mo-link:hover,
.hlp-text.mo-lightgrey.mo-link:hover

{
	-webkit-transition: 0.25s ease;
	-moz-transition: 0.25s ease;
	-ms-transition: 0.25s ease;
	-o-transition: 0.25s ease;
	transition: 0.25s ease;
	color: #5c6165; }

/* darkgrey */

.hlp-text.mo-darkgrey,
.hlp-text.mo-link.mo-grey:hover

{ color: #333333; }

/* ************************************************************ *
 * transform
 * ************************************************************ */

.hlp-text.mo-normal { font-weight: normal; }

.hlp-text.mo-bold { font-weight: bold; }

/*.hlp-text.mo-upper { text-transform: uppercase; }*/

/* ************************************************************ *
 * align
 * ************************************************************ */

.hlp-text.mo-center { align: center; }

/* overrulling */

div.bl-body.mo-col.mo-60-40.clearfix .el-summary.mo-title-description > .information .title{
 	color:#fff;
 	font-weight: bold;
 	font-size: 20px;}


.bl-upcoming-and-soon .bl-upcoming h2, .bl-upcoming-and-soon .bl-soon h3,
div.bl-body.mo-col.mo-60-40.clearfix .bl-videoarchive b,
.item-gallery .item .title h3, .widget-pip .widget-inner > a fieldset > p{
	color: #363636;
	font-weight: bold;
	font-size: 13px;}

.comparison-container .comparison > .comparison-inner > .compared-work > h3,
.comparison-container .comparison > .comparison-inner > .compared-work > span{
	color: #363636 !important;
	font-weight: bold !important;
	font-size: 13px !important;}

 div.bl-body.mo-col.mo-60-40.clearfix .el-pager > .previous,
 div.bl-body.mo-col.mo-60-40.clearfix .el-pager > .next,
 div.bl-body.mo-col.mo-60-40.clearfix .el-pager > .i {
 	font-size: 13px;
 	font-weight:bold;}

 .hlp-text.mo-darkgrey.mo-link:hover
 	{color:#0097D1;}

 .hlp-gradient-yellow
 	{background:#b6dee6;}

 div.bl-body.mo-col.mo-60-40.clearfix .bl-plaatpaal .hlp-text.mo-yellow
 	{color:#b6dee6;}

 div.bl-body.mo-col.mo-60-40.clearfix .bl-plaatpaal .hlp-text.mo-yellow:hover
 	{color:#0097D1;}

/* buttons */
 div.bl-body.mo-col.mo-60-40.clearfix .bl-button.bl-link, .bl-button.bl-submit,
 div.bl-body.mo-col.mo-60-40.clearfix .el-button > .label,
 div.bl-body.mo-col.mo-60-40.clearfix .bl-videoarchive.bl-videoarchive #js-search-submit{
 	color:#8cd2f4;
 	font-size:14px;
 }

/* datums */
.video-gallery span.description, .el-news-item.mo-time > .information .time{
	font-weight: bold;
	color: #838383;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;}

/* descriptions */
div.bl-body.mo-col.mo-60-40.clearfix .el-news-item.mo-time > .information .description,
div.bl-body.mo-col.mo-60-40.clearfix .video-gallery p,
div.bl-body.mo-col.mo-60-40.clearfix .comparison-inner > .compared-work > p,
div.bl-body.mo-col.mo-60-40.clearfix .bl-videoarchive p,
div.bl-body.mo-col.mo-60-40.clearfix .archive-block p{
	color:#5c6165;
	font-weight:normal;
	font-size:13px;}

.comparison-container .visualTitle:first-child,
.bl-videoarchive .bl-page-head.clearfix .hlp-text.mo-omroep.mo-bold,
.bl-page-head.clearfix h2.hlp-text.mo-omroep.mo-bold,
.el-page-title.hlp-reset-h.hlp-text.mo-s20.mo-darkgrey.mo-omroep.mo-bold,
.item-gallery h1,
.comparison-widget-container span.visualTitle{
	color:#5c6165;
	font-size: 18px;
	line-height: 14px;
	font-weight: bold;
	font-family: 'Arial';}

.bl-videoarchive .bl-page-head.clearfix .hlp-text.mo-omroep.mo-bold,
.videoblockcontainer.bl-promo-video-container .title.clearfix .hlp-reset-h.label.hlp-text.mo-omroep.mo-bold.mo-s20.mo-darkgrey
	{line-height:40px !important;}

.bl-upcoming-and-soon .bl-upcoming a,
.widget-pip .widget-inner span{
	color:#363636 !important;font-size: 13px;
	font-weight: bold;
	line-height: 16px;}

.bl-upcoming-and-soon .bl-upcoming a:hover,
.widget-pip .widget-inner span:hover
	{color:#0097D1 !important;}

.widget-pip .visualTitle:first-child,
.bl-concertagenda .hlp-text.mo-omroep.mo-bold {
	color: #363636;
	font-size: 18px;
	font-family: 'Arial', 'Tahoma', sans-serif;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 10px;}

.bl-item.clearfix.ketting-item h3,
.bl-news .el-news-item.mo-time h3,
.bl-videoarchive .bl-video-archief-results-item h2
	{color:#0097d2;}

.bl-videoarchive #js-search-submit > span 
	{border-color: transparent transparent transparent #b6dee6 !important;}

.el-submenu-item.hlp-text.mo-bold.mo-s13.mo-link.mo-yellow.hlp-shadow-block-inset,
.title.hlp-text.mo-bold.mo-s15,
.el-ticker-tab.mo-active-tab.hlp-round-m-top.hlp-text.mo-omroep.mo-bold.mo-upper.mo-yellow.mo-link.mo-s14 {
	color: #8cd2f4;
}
.title.hlp-text.mo-bold.mo-s15 {
	color: #0097d2;
}

